Bug 124236 (up2date-rhel3-u3) - RHEL3 U3 Up2date Tracking bug
Summary: RHEL3 U3 Up2date Tracking bug
Status: CLOSED WONTFIX
Alias: up2date-rhel3-u3
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: Tracking
Depends On: 111753 116581 117523 118347 119000 119362 119946 120407 123319 123453 123594 123645 124335 124610 125669 127316 128035 128506 129027 129215 129729 130169 130391 130830
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 21:48 UTC by Adrian Likins
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:25:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Likins 2004-05-24 21:48:16 UTC
 

Comment 1 RHEL Product and Program Management 2007-10-19 19:25:49 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.